cant boot homebrew launcher on 9.2 (oot3dhax)

Discussion in '3DS - Homebrew Development and Emulators' started by syringe, Oct 28, 2016.

  1. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    couldnt find a gq thread to ask this in so i figured i should make a thread
    anyways
    i managed to successfully downgrade my 2ds (10.7) to 9.2. now, according to the plailect guide, id have to install decrypt9wip. i go onto oot3d to boot homebrew, and when i attempt to boot it, my 2ds comes to the following error
    An error has occured.

    Please save your data in any software currently in use, and then restart the system.

    i looked around on reddit & google, all the resolutions applied to browserhax and such. how can i fix this?
    thanks for any help.
     
    Gamingmeteor likes this.
  2. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Lol, only oothax 2.5 works on 9.2 oothax on 10.7 is 2.6. It won't work trust me I've done the same thing and tried. I can install oothax 4 u again if u send it to me and I will do a9lh if you want. Why not use browserhax cuz you won't be able to install oothax then, without powersaves. Use sploit installer for pot in the homebrew starter kit.
     
    Last edited by Gamingmeteor, Oct 28, 2016
  3. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    can you show me how to do it?
    i dont know how to use browserhax, and even then im not sure if browserhax still works on 10.7
     
  4. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
  5. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
  6. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    It's an exploit that runs the boot.3dsx on the sd card
     
  7. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    it worked
    good looks
     
  8. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    So you got oothax now again after using one of the last few options in the launcher aka sploit_oothax ? Also downgrade to 2.1.0 and install A9LH you'll be able to update to the latest version and keep all had no matter what :P if you need help I'll pm you when I get home with a guide on how to do it.
     
    Last edited by Gamingmeteor, Oct 28, 2016
  9. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    n word what
     
  10. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Last edited by Gamingmeteor, Oct 28, 2016
  11. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    yea
    i got decryptwip (i believe its called) n i did a backup of my sysnand to nandmin.bin
    it just finished. now the 2.1 transfer?
     
  12. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Yeh I gave you all guides above :D
     
  13. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    well i made the sysnand backup thing on decryptwip using the qr code method u gave me, so the decryptwip (browser) link u gave me is useless right?

    e: the one u gave me was just a method to opening decrypt right?
     
  14. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Yeh I edited it before you posted just the the 2nd and 3rd
     
  15. syringe
    OP

    syringe Member

    Newcomer
    37
    4
    Oct 23, 2016
    Canada
    e: read e2
    you still here? need ur help
    so i got to part 4 of the guide u showed me (https://github.com/Plailect/Guide/wiki/Installing-arm9loaderhax)
    and im at this part
    Go to http://dukesrg.github.io/2xrsa.html?arm11.bin on your 3DS

    im p sure im on 2.1.0, i cant tell bc my screen is like zoomed in on the right lol, hard to explain but if u get me u get me
    anyways
    so when i put in that link, it just brings up some search results to like troubleshooting threads on like reddit & such
    what i do?

    e2: ok i got past that issue but now i cant do the sys update
     
    Last edited by syringe, Oct 29, 2016
  16. Gamingmeteor

    Gamingmeteor Advanced Member

    Newcomer
    90
    10
    Oct 13, 2016
    Somewhere in the milky way
    Sorry but you posted 4:30 am in the morning lol for me, anyway if you put in a link to search it won't go to it it will go to google search and search that link. Go to bookmarks edit an existing one with the link, and then don't press a single button or touch the screen or it won't work when it comes up with the menu, press select/start to install A9LH. Wait sys update? Press select on boot to load up luma cfw settings make sure everything is fine. The if you go to settings and it says VER 2.1.0 then try update IT WILL FAIL, and next time it should say SYS 2.1.0 then IT WILL UPDATE.
     
    Last edited by Gamingmeteor, Oct 29, 2016